@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Staatliches|Teko:300|Tulpen+One|Wire+One|Work+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');






body {margin: 0; overflow-x: hidden;font-family: 'Arial Narrow';
padding:0;width: 100%;height:100%;background:#222;background-attachment:fixed;background-size: cover;background-repeat: no-repeat;min-height: 100vh;}

.logo{width:40%;height:100px;background: #000;float: left;margin-left:50px;}
.logo a img{width:auto;height:100%;padding:0px}

.box{width:70%;margin:0% 15%;background:#555;border: 1px solid #777;border-radius: 10px;padding:20px;text-align: center;}
.box-btn{padding:10px 20px;border-radius: 5px;background-image: linear-gradient(#690000, #9b0000 ,#690000);border:1px ridge #1f1f1f;margin:0% 0% 10px 50px;color:#fff;display: inline-block;vertical-align: middle;}
.box-btn:hover{opacity: .8;cursor: pointer;}
.box-btn a{text-decoration: none;color: #fff;font-weight: bold;}
.box-h2{display: inline-block;}
.specials-img{text-align: center;margin:20px;}

.m{display: none;}
.mb-mail{display: none;}
.hvr-sweep-to-top {display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;
    backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;-webkit-transition-property: color;transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.hvr-sweep-to-top:before {content: "";position: absolute;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;background-image: linear-gradient(#690000, #9b0000 ,#690000);-webkit-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 0% 100%;transform-origin: 0% 100%;
    -webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {color: white;}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {-webkit-transform: scaleY(1);transform: scaleY(1);}
.content{min-height:50vh;width:100%;margin:0% 0% 0% 0%;background-image: linear-gradient(to bottom right,#222,#1f1f1f );border:1px solid #3f3f3f;border-radius: 5px;color:#f1f1f1;padding:2% 20%;font-family: 'Open Sans Condensed', sans-serif;font-size: 1.5em;text-shadow: 2px 2px 4px rgba(0,0,0,0.5);padding-top:20px;}
.content ul{font-size: .9em;font-family: 'Open Sans Condensed', sans-serif;}
.content p{font-size: .8em;font-family: 'Montserrat';}
.content ul{margin-left: 5%;}
.imges{text-align: center;}
.imges img{padding: 0px 2%;}
.content h1{font-size: 2em;font-family: 'Staatliches', cursive;text-align: center;}
.header{width:80%;height:auto;margin:2% 10% 0% 10%;}

.footer{width:100%;margin:0% 0% 0% 0%;background:#000;border-top:1px solid #3f3f3f;color:#f1f1f1;padding:5%;font-family: 'Open Sans Condensed', sans-serif;font-size: 1.5em;text-shadow: 2px 2px 4px rgba(0,0,0,0.5);text-align: center;}
.contact-info{width:50%;display: inline-block;text-align: left;padding-left:10%;vertical-align: top;float:left;}
.email-form{width:30%;display: inline-block;text-align: left;}
.email-form input,textarea{padding: 8px;width:300px;margin:5px;border-radius: 5px;border:1px solid #3f3f3f;background: #1f1f1f;color:#aaa;}
.email-form input:focus{border: 1px solid rgb(203, 0, 0);box-shadow: 0 0 5px rgba(203, 0, 0, 0.8);}
.email-form textarea:focus{border: 1px solid rgb(203, 0, 0);box-shadow: 0 0 5px rgba(203, 0, 0, 0.8);}
.email-form input.submit{background-image: linear-gradient(#414345, #232526 );width:320px;}
.email-form input.submit:hover{background: linear-gradient(#9b0000,#690000);cursor: pointer;border:1px solid #9b0000;}


.w3-display-container{width:100%;min-height:500px;max-height: 500px;overflow: hidden;padding-top:0;background:#000;}
.mySlides {display:none;width:100%;margin:0;padding:0;
  height:auto;min-height:100%;margin-top:0%;object-fit: cover;overflow: hidden;}
/* Fading animation */
.fade {
    -webkit-animation: fade .1s;
    animation: fade .1s;
    -moz-animation: fade .1s;
    -o-animation: fade .1s;
    animation-duration: 10s;
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
    -o-animation-duration: 10s;
    }
    
    @-webkit-keyframes fade {

        0% {opacity: 0;
            transform: scale(1.0);}
        10%{opacity: 1} 
        50% {opacity: 1}
        90%{opacity: 1;}
        100% {opacity:0;
            transform: scale(1.1);}
    }
    
    @-moz-keyframes fade{
        0% {opacity: 0;
            transform: scale(1.0);}
        10%{opacity: 1} 
        50% {opacity: 1}
        90%{opacity: 1;}
        100% {opacity:0;
            transform: scale(1.1);}
    }
    
    @keyframes fade {
        0% {opacity: 0;
            transform: scale(1.0);}
        10%{opacity: 1} 
        50% {opacity: 1}
        90%{opacity: 1;}
        100% {opacity:0;
            transform: scale(1.1);}
    }
    @-o-keyframes fade {
        0% {opacity: 0;
            transform: scale(1.0);}
        10%{opacity: 1} 
        50% {opacity: 1}
        90%{opacity: 1;}
        100% {opacity:0;
            transform: scale(1.1);}
    
    }
    .container .categories{padding:0% 5%;font-family: 'Open Sans Condensed', sans-serif;font-size: .7em;}
.container .categories td{text-align:left;}

.srv{display: block;widows: 100%;margin: 5% 5%;}
.srv-item{width:18%;display: inline-block;vertical-align:top;flex-wrap: wrap;text-align: center;}    
.srv-item h4{color: #ffffff;text-align:center;margin:0;padding:10px;font-family: 'Open Sans Condensed', sans-serif;}
.imgbtn{width:150px;height:150px;border: 2px ridge #9b0000;border-radius: 50%;background:#000;opacity: .9  ;padding:0;margin:0;  box-shadow: 2px 2px 20px rgba(200, 0, 0, .7);display: inline-block;}
    

  
  .content .tables{text-align: center;margin: 0;padding:0;width:100%; }
  .content .tables .spray-table{width:100%;margin:0%;table-layout: fixed;display: inline-block;border:none;border-radius:5px;padding:0px;border-collapse: collapse;box-shadow: 4px 4px 8px rgba(0, 0, 0, .7);}
  .content .tables .spray-table th{background:#9b0000;padding:10px;font-size: 1em;font-family: 'Staatliches', cursive;}
  .content .tables .spray-table td{ width: 20%;padding: 5px;text-align: left;background:#ddd;color:#000;padding:10px 50px;border-bottom:1px solid #ccc;}
  .content .tables .spray-table tr{width:100%;}
  .content .tables .spray-table tr:hover{opacity: .8;}
  .content .tables img{margin:50px 100px; box-shadow: 4px 4px 8px rgba(0, 0, 0, .7);border:2px ridge #000;}
  .content .tables .spray-table .thtr:hover{opacity: 1}
  
  .img-with-border{box-shadow: 4px 4px 8px rgba(0, 0, 0, .7);border:2px ridge #000;vertical-align: top;float: right;margin-left:10px;height:280px;}    
  .content .tables .services-table{margin:0% 5%;table-layout: fixed;display: inline-flex;    border: 2px ridge rgb(80, 80, 80); border-radius:5px;padding:0px;border-collapse: collapse;box-shadow: 4px 4px 8px rgba(0, 0, 0, .7);}
  .content .tables .services-table th{background:#9b0000;padding:10px;font-size: 1em;font-family: 'Staatliches', cursive;}
  .content .tables .services-table td{ width: 100%;padding: 5px;text-align: left;background:#ddd;color:#000;padding:10px 50px;;border-bottom:1px solid #ccc;}
  .content .tables .services-table tr:hover{opacity: .8;}
  .content table{font-size: .9em;table-layout: fixed;align-self: center;}
  .content table td{width:100%;}
  .content .tables .services-table .thtr:hover{opacity: 1}

  .content .images-insurance{width:100%;text-align: center;}
  
  .content .images-insurance .img-container { height: 200px; width: 300px; overflow: hidden;display: inline-block; }
  .content .images-insurance img{height:200px;margin:20px;box-shadow: 4px 4px 8px rgba(0, 0, 0, .7);border:none}

    /*===================================================================================================================*/
    /*                                                 GALLERY                                                           */
    /*===================================================================================================================*/
    .g-container{width:100%;padding:5% 0% 5% 0%;text-align: justify;   
      -webkit-column-count: 4;
      -webkit-column-gap:   10px;
      -moz-column-count:    4;
      -moz-column-gap:      10px;
      column-count:         4;
      column-gap:           10px; 
    }
    .g-container .gallery a img {
      flex-direction: column;
      width: 99% !important;
      height: auto !important;
    border: 2px ridge rgb(80, 80, 80); 
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
    }

  .g-container .gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
  opacity: .7;
  transition: ease-in 0.3s;
  }

  .clear {
  clear: both;
  float: none;
  width: 100%;
  }
  .gal-content{
    width:70%;
    margin:3% 15%;
}
.gal-content img{
    width:24.75%;
    height: auto;
}
.gal-content2{
    width:70%;
    margin:3% 15%;
}
.gal-content2 img{
    width:100%;
    height: auto;
}
.gal-content2 img:hover{
    cursor: pointer;
}
.gal-content .container {
    position: relative;
    width: 32%;
    display: inline-flex;
    overflow: hidden;
    background: #1f1f1f;
    
    
}
.gal-content .image {
    display: block;
    min-width: 100%;
    max-height: 350px;
    width: auto;
    height: auto;
    
}
.gal-content a:hover{
    background-color: #fff;
    opacity: 0.7;
}
.gal-content .overlay {
    position: absolute;
    top: 100;
    bottom: 0;
    left: 0;
    right: 0;
    height: 20%;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
    background-color: #000;
}
.gal-content .container:hover .overlay {
    cursor: pointer;
}
.gal-content .text {
    color: white;
    font-size: 1em;
    position: absolute;
    font-weight: bolder;
    top: 10%;
    left: 5%;
    text-align: left;
}
.row > .column {
    padding: 0 8px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
/* Create four equal columns that floats next to eachother */
.column {
    float: left;
    width: 25%;
}
/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}
/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}
/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}
/* Hide the slides by default */
.mySlides {
    display: none;
}
/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}
/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}
/* Caption text */
.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}
img.demo {
    opacity: 0.6;
}
.active,
.demo:hover {
    opacity: 1;
}
.active{background: #494a4c;}
img.hover-shadow {
    transition: 0.3s;
}
.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.topnav{display: none;}

.wrapper-contact-us{width:100%;background:url('../showroom/banner.jpeg');color:#FFF;text-shadow: 2px 2px 4px rgba(0,0,0,0.5);text-align: center;padding:50px 0px;}
.left-div{width:512px;display: inline-block;text-align: left;padding:20px;min-height: 40vh;background: rgba(0, 0, 0, .7);}
.left-div a{text-decoration: none;color:#ccc;padding:0px 6px;}
.left-div a:hover{text-decoration: none;color:#9b0000;}
.right-div{width:512px;display: inline-block;text-align: center;vertical-align: top; padding:20px;min-height: 40vh;background: rgba(0, 0, 0, .7);}


.man-logo-link{width: 150px; height:150px;background:#fff;display:inline-block;overflow: hidden;}
.man-logo-link .man-link{margin:0;padding:0;text-decoration: none;}
.manufacture-logo-img{width:100%;height: auto;margin:0;padding:0;}

.showroom-content{width:100%;color:#1f1f1f;background:linear-gradient(#ddd,#f1f1f1);
    margin-top:25px;display: inline-table;padding:0 auto;text-align: center;}
.showroom-content .showroom-item{width:250px;padding:0;margin:10px 10px;background:#000;padding:0;display: inline-block;border:1px ridge #000;border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.7), 0 6px 20px 0 rgba(0, 0, 0, 0.7);}
.showroom-content .btn_add{float:left;font-size: 8pt;padding:0px 10px;border-radius:5px;margin:10px ;line-height:30px;text-decoration:none;color:#fff;background:#1f1f1f;font-weight: bold;font-family:'Montserrat' ;}
.showroom-content .btn_add:hover{background:#9b0000;}
.showroom-content .showroom-item .item-img{width:100%;height:150px;background: #000;overflow: hidden;}
.showroom-content .showroom-item .item-img img{width:100%;height:auto;min-height:100%;margin:0;padding: 0;margin-top:auto;margin-bottom:auto;object-fit: cover;overflow: hidden;}
.showroom-content .showroom-item h5{font-size: 16pt;text-align: center;color:rgb(255,255,255);margin:0;padding:10px 10px 0 10px;background: linear-gradient(#270000,#9b0000,#270000);min-height: 60px;}
.showroom-content .showroom-item .item-info {background:linear-gradient(to bottom right,#333,#1f1f1f);color:#f1f1f1;width:100%;margin:0;padding:0px;}
.showroom-content .showroom-item .item-info p{font-size: 9pt;padding:10px 0 0 10px;text-align: left;}
.showroom-content .showroom-item .item-info b{color:#777;}
.showroom-content .showroom-item .item-info a{font-size: 8pt;padding:10px;border-radius:5px;margin:10px ;text-decoration:none;line-height: 50px;color:#fff;background:#9b0000;font-weight: bold;font-family:'Montserrat' ;}
.showroom-content .showroom-item .item-info a:hover{opacity: .8;}


.addItemModal .addItem {padding:0;width:50%;font-size:12pt;margin: 0 25%;    }
.addItemModal .addItem input{padding:10px;width:50%;margin-bottom: 10px;border-radius:0;background:#222;color:#f1f1f1    ;border:1px solid #000;}
.addItemModal .addItem input:focus{border: 1px solid rgb(203, 0, 0);box-shadow: 0 0 5px rgba(203, 0, 0, 0.8);}
.addItemModal .addItem label{font-weight: bolder;}
.addItemModal .addItem .submit{font-weight: bolder;color:#f1f1f1;background:linear-gradient(#9b0000,#690000);border: none;width:52.5%;}
.addItemModal .addItem .submit:hover{opacity: 0.8;cursor: pointer;}
.addItemModal .addItem h3{color:#000;text-decoration: underline;font-size: 2em;font-family: 'Staatliches', cursive;text-align: center;}

.showroom-content .catalogue-table{width:100%;text-align:center;border-collapse: collapse;border: 1px solid #555;margin-top:0px;table-layout: auto;}
.showroom-content .catalogue-table th{background: #9b0000;color:#f1f1f1;}
.showroom-content .catalogue-table td,th{border: 1px solid #777;background:#f1f1f1;text-shadow: none;font-size:12pt;}
.showroom-content .catalogue-table td{white-space: nowrap;width:auto;text-align: left;padding-left: 10px;padding:5px;}
.showroom-content .catalogue-table td a{text-decoration: none;color:#ccc;background:#222;padding:0px 6px;}
.showroom-content .catalogue-table td a:hover{text-decoration: none;color:#fff;background:red;}
.showroom-content .catalogue-table tr:hover td{background: rgb(231, 0, 0);color:#f1f1f1}
